@charset "utf-8";
.timeline {
	list-style: none;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
	width: 90%;
}
.timeline > li {
	margin-bottom: 10px;
	display: block;
}
.timeline-date {
	color: #00B8D4;
	//color: #40c3bd;
	font-weight: bold;
}

/* for Desktop */
@media ( min-width : 1080px ){
  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline-date {
	width: 100px;
	float: left;
	margin-top: 20px;
  }
  .timeline-content {
	width: 75%;
	float: left;
	border-left: 3px #00B8D4 solid;
	padding-left: 30px;
	padding-bottom: 10px; /* ★ここのpadding-bottomを少なくするとborderが途切れるので注意 */
	margin-bottom: 0px;
  }
  .timeline-content:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #00B8D4;
	//background: #6fc173;
    position: absolute;
    left: 95px;
    top: 24px;
    border-radius: 100%;
  }
}
